Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 07:37:38 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi,
I received wrong items of my order I did.
Attached is a picture of what I received.

Please clarify.

Regards,
Mona Hamed 

Sent from my iPhone

> On Jun 4, 2021, at 2:13 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 4566707328 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Mona Hamed, your order number is 4566707328.
> The tracking number is FC0604211000905.
> Order shipping to 
> Mona Hamed 
> zone 71 bulding no.729 villa no. 4
> street 595 izghawa
> Umm Salal, Qatar 
> Mobile: +974 66059871
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88881001019520210604
> Item
> Description
> Shipped Quantity
>  
> LIFESTYLE 
> Cushion Cover with Stitch Design - 45x45 cms 
> Color: Grey 
> 1
>  
> BABYSHOP 
> Tommee Tippee Closer to Nature Starter Set 
> Color: Multicolour 
> Size: Free Size 
> 1
>  
> LIFESTYLE 
> Embroidered Square 2-Piece Filled Cushion Set - 45x45 cms
> Color: Beige 
> 1
>  
> LIFESTYLE 
> Quilted Filled Cushion - 45x45 cms 
> Color: Orange 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88881001019520210604_4566707328_1622762014843>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2669467